a.dapp(
  href=url
  class=`${progress ? 'has-progress' : ''} ${isNew ? 'new' : ''} ${subProjects ? 'has-subprojects' : ''}`
  style=`--progress:${progress};`
)
  if thumbnail
    img(src=`${thumbnail}`)

  if isNew
    .new New!

  .name !{name}
  .description !{description}

  if subProjects
    each subProject in subProjects
      span.subproject
        if subProject.isNew
          .new New!

        a.name(href=`${subProject.url}`) !{subProject.name}
        .description !{subProject.description}
